Send a 6-digit SMS OTP code for phone verification
POST
/api/auth/phone/send-otp
const url = 'https://example.com/api/auth/phone/send-otp';const options = { method: 'POST', headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'}, body: '{"phone":"+17045550199"}'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://example.com/api/auth/phone/send-otp \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data '{ "phone": "+17045550199" }'Authorizations
Section titled “Authorizations”Request Bodyrequired
Section titled “Request Bodyrequired”Media typeapplication/json
object
phone
required
E.164 formatted contact phone number.
string
Example
+17045550199Responses
Section titled “Responses”OTP code dispatched successfully
Invalid phone number or request
Unauthorized
Too many OTP requests. Please wait before retrying.